[string]
codepage=936
title=Kyocera FS-1016MFP / FS-1116MFP 状态监视
group=Status Message
msg001=电源关闭或电缆问题。
msg002=服务电话。
msg003=无纸盒。
msg004=组件故障。
msg005=盖子已打开。
msg006=无墨盒。
msg007=无墨粉。
msg008=无纸。
msg009=卡纸。
msg010=纸张大小错误。
msg011=纸张不匹配。
msg012=打印机正忙于处理其他作业。
msg013=预热
msg014=暂停
msg015=休眠
msg016=内存已满


msg017=缺少墨粉。
msg018=打印完所有背面纸张后，把纸张重新装到纸盒内。

btn001=删除
btn002=继续


